RubyGems Navigation menu

dependabot-composer 0.129.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.162.1 - September 20, 2021 (47,5 ko)
  2. 0.162.0 - September 07, 2021 (47,5 ko)
  3. 0.161.0 - September 01, 2021 (47,5 ko)
  4. 0.160.1 - August 26, 2021 (47,5 ko)
  5. 0.160.0 - August 18, 2021 (47,5 ko)
  6. 0.129.1 - December 21, 2020 (46 ko)
Voir toutes les versions (748)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.6.0
  • simplecov ~> 0.20.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    f18319ca3f3a457fa7ff73fc2761688928c09ee6d8550842a5f90bbf2bf5f647

    Total de téléchargements 1 097 848

    Pour cette version 1 706

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: